#cookies-eu-banner {
    background: #f39200;
    color: #000;
    padding: 6px;
    font-size: 16px;
    text-align: center;
}
#cookies-eu-more,
#cookies-eu-accept,
#cookies-eu-reject {
    text-decoration: none;
    background: #222;
    color: #fff;
    border: 1px solid #000;
    cursor: pointer;
    padding: 4px 7px;
    margin: 2px 0;
    font-size: 16px;
    font-weight: normal;
    transition: background 0.07s, color 0.07s, border-color 0.07s;
}

#cookies-eu-accept {
background:green;
border: 1px solid darkgreen;
}

#cookies-eu-more:hover,
#cookies-eu-more:focus,
#cookies-eu-accept:hover,
#cookies-eu-accept:focus {
    background: #fff;
    color: #222;
}
#cookies-eu-more {
    margin-left: 7px;
}

#cookies-eu-reject {
    background: red;
    font-weight: normal;
    color: #fff;
    cursor: pointer;
    padding: 4px 7px;
    margin: 2px 0;
	border:1px solid #b83535;
}

#cookies-eu-accept:hover,
#cookies-eu-accept:focus {
background:darkgreen;
color:#fff;
}

#cookies-eu-reject:hover,
#cookies-eu-reject:focus {

    background: #b83535;
    color: #fff;
}

